#ifndef SENSOR_SKT_SIMU_H
#define SENSOR_SKT_SIMU_H



void* sensor_skt_simu(void* args);
void sensor_socket_con();
uint8_t sns_simu_data_write(uint8_t* buff, uint16_t length);
uint8_t sns_simu_data_read(uint8_t* buff, uint16_t length);

#endif
